Rezepte
ReferenceUsers

/api/v1/users

List users

GET/api/v1/users
rezepte_session<token>

Session cookie set by POST /api/v1/auth/login.

In: cookie

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v1/users"
{  "$schema": "https://example.com/api/v1/schemas/UserAccountList.json",  "items": [    {      "$schema": "https://example.com/api/v1/schemas/UserAccount.json",      "avatarId": "string",      "canSharePublicly": true,      "color": "amber",      "createdAt": "2019-08-24T14:15:22Z",      "displayName": "string",      "email": "string",      "emailVerified": true,      "hasIdentity": true,      "hasPassword": true,      "id": "string",      "locale": "en",      "role": "superadmin",      "setupLinkExpiresAt": "2019-08-24T14:15:22Z",      "username": "string"    }  ]}